## org.mortbay.util.ajax
Interface JSON.Generator

All Known Implementing Classes:
  JSON.Literal, MessageImpl

Enclosing class:
  JSON

    public static interface JSON.Generator

JSON Generator. A class that can add it's JSON representation directly to a StringBuffer. This is useful for object instances that are frequently converted and wish to avoid multiple Conversions

Method Summary
`void` `addJSON(java.lang.StringBuffer buffer)`

Method Detail

### addJSON

    void addJSON(java.lang.StringBuffer buffer)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.